CVE-2017-0362

Priority
Untriaged
Description
Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains a flaw where the "Mark
all pages visited" on the watchlist does not require a CSRF token.
References
Bugs
Package
Upstream:released (1:1.27.2-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 17.10 (Artful Aardvark):needed
Ubuntu 18.04 LTS (Bionic Beaver):needed
More Information

Updated: 2018-04-19 05:14:24 UTC (commit 14588)